#!/bin/bash

# Kill all the scripts:
echo "Killing the script."
pkill -9 -f "$(pwd)/playground/socketio/to_kafka.py"
pkill -9 -f "$(pwd)/wsio/finstitutions/trading/main.py"

# All done:
echo "Done!"
exit 0